
#wb_header { height: 210px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center center; }
#wb_main { height: 1899px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #0c5c70 none repeat scroll left top; }
#wb_footer { height: 78px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center center; }
body { background: transparent url("../gallery_gen/89acf33ff26966de5ad816571a5152a7.jpg") repeat-y fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/c4c56c14806d4f7e0cbe97faddb810c0.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 2187px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2187px; overflow: visible; min-height: 2187px; }
#wb_element_instance372 { top: 30px; left: 450px; min-width: 540px; width: 540px; min-height: 60px; height: 60px; display: block; z-index: 815; }
#wb_element_instance372 > ul { display: block; }
#wb_element_instance372 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance372, #wb_element_instance372 ul { text-align: left; }
#wb_element_instance372 ul ul { background: #4b798f none repeat scroll left top; }
#wb_element_instance372 li { margin: 10px 10px 10px 20px; }
#wb_element_instance372 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #d46657; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance372 li.over > a, #wb_element_instance372 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #239294; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance372 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance372:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance372:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance372:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance373 { top: 30px; left: 410px; min-width: 580px; width: 580px; min-height: 60px; height: 60px; display: block; z-index: 529; }
#wb_element_instance373 > .wb_shp { background: #657347 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 580px; height: 60px; }
#wb_element_instance374 { top: 20px; left: 30px; min-width: 930px; width: 930px; min-height: 28px; height: 28px; display: block; z-index: 643; }
#wb_element_instance375 { top: 11px; left: 289px; min-width: 408px; width: 408px; min-height: 44px; height: 44px; display: block; z-index: 626; }
#wb_element_instance375 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 2px solid #474747; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 408px; height: 44px; }
#wb_element_instance376 { top: 8px; left: 285px; min-width: 416px; width: 416px; min-height: 50px; height: 50px; display: block; z-index: 625; }
#wb_element_instance376 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #4d4c4d; opacity: 0.1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 416px; height: 50px; }
#wb_element_instance377 { top: 110px; left: 590px; min-width: 400px; width: 400px; min-height: 40px; height: 40px; display: block; z-index: 590; }
#wb_element_instance377 > .wb_shp { background: #6fa69b none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 400px; height: 40px; }
#wb_element_instance378 { top: 99px; left: 596px; min-width: 370px; width: 370px; min-height: 60px; height: 60px; display: block; z-index: 791; }
#wb_element_instance378 > ul { display: block; }
#wb_element_instance378 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance378, #wb_element_instance378 ul { text-align: left; }
#wb_element_instance378 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance378 li { margin: 10px 5px 10px 10px; }
#wb_element_instance378 li a { text-transform: none; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #6b5dbd; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance378 li.over > a, #wb_element_instance378 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #b8944d; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance378 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance378:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance378:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance378:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance379 { top: 30px; left: 30px; min-width: 930px; width: 930px; min-height: 37px; height: 37px; display: block; z-index: 107; }
#wb_element_instance380 { top: 460px; left: 30px; min-width: 930px; width: 930px; min-height: 37px; height: 37px; display: block; z-index: 153; }
#wb_element_instance381 { top: 540px; left: 420px; min-width: 530px; width: 530px; min-height: 260px; height: 260px; display: block; z-index: 139; }
#wb_element_instance382 { top: 540px; left: 60px; min-width: 340px; width: 340px; min-height: 250px; height: 250px; display: block; z-index: 154; overflow: hidden; touch-action: manipulation; }
#wb_element_instance382 img { width: 390px; height: 520px; display: block; cursor: pointer; position: relative; left: -50px; top: -80px; max-width: inherit; }
#wb_element_instance383 { top: 393px; left: 10px; min-width: 970px; width: 970px; min-height: 30px; height: 30px; display: block; z-index: 156; }
#wb_element_instance384 { top: 388px; left: 10px; min-width: 970px; width: 970px; min-height: 30px; height: 30px; display: block; z-index: 158; }
#wb_element_instance385 { top: 1092px; left: 30px; min-width: 930px; width: 930px; min-height: 20px; height: 20px; display: block; z-index: 159; }
#wb_element_instance386 { top: 1839px; left: 30px; min-width: 930px; width: 930px; min-height: 20px; height: 20px; display: block; z-index: 162; }
#wb_element_instance387 { top: 1879px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance388 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance374 p:last-child { margin-bottom: 0; }
#wb_element_instance379 p:last-child { margin-bottom: 0; }
#wb_element_instance380 p:last-child { margin-bottom: 0; }
#wb_element_instance381 p:last-child { margin-bottom: 0; }
#wb_element_instance383 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 8px solid #303030;; }
#wb_element_instance384 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #303030;; }
#wb_element_instance385 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #bfbfbf;; }
#wb_element_instance386 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #bfbfbf;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
